diff --git a/pplayout/README.md b/ppstructure/vqa/README.md
similarity index 93%
rename from pplayout/README.md
rename to ppstructure/vqa/README.md
index 2de1f5824..8d117fdeb 100644
--- a/pplayout/README.md
+++ b/ppstructure/vqa/README.md
@@ -1,6 +1,6 @@
-# PP-Layout
+# 视觉问答（VQA）
 
-PP-Layout是一个针对图像文本内容进行语义实体识别与关系抽取的OCR工具包，主要特性如下：
+VQA主要特性如下：
 
 - 集成[LayoutXLM](https://arxiv.org/pdf/2104.08836.pdf)模型以及PP-OCR预测引擎。
 - 支持基于多模态方法的语义实体识别 (Semantic Entity Recognition, SER) 以及关系抽取 (Relation Extraction, RE) 任务。基于 SER 任务，可以完成对图像中的文本识别与分类；基于 RE 任务，可以完成对图象中的文本内容的关系提取（比如判断问题对）
@@ -22,7 +22,7 @@ PP-Layout是一个针对图像文本内容进行语义实体识别与关系抽
 </div>
 
 <div align="center">
-<img src="./images/result_ser/zh_val_1_ser.jpg"  width = "600" />
+<img src="./images/result_ser/zh_val_42_ser.jpg"  width = "600" />
 </div>
 
 其中不同颜色的框表示不同的类别，对于XFUN数据集，有`QUESTION`, `ANSWER`, `HEADER` 3种类别，在OCR检测框的左上方也标出了对应的类别和OCR识别结果。
@@ -53,7 +53,7 @@ python3 -m pip install paddlepaddle==2.2 -i https://mirror.baidu.com/pypi/simple
 更多需求，请参照[安装文档](https://www.paddlepaddle.org.cn/install/quick)中的说明进行操作。
 
 
-### 2.2 安装PaddleOCR（包含PP-OCR和PP-Layout）
+### 2.2 安装PaddleOCR（包含 PP-OCR 和 VQA ）
 
 - **（1）pip快速安装PaddleOCR whl包（仅预测）**
 
@@ -61,7 +61,7 @@ python3 -m pip install paddlepaddle==2.2 -i https://mirror.baidu.com/pypi/simple
 pip install "paddleocr>=2.2" # 推荐使用2.2+版本
 ```
 
-- **（2）下载PP-Layout源码（预测+训练）**
+- **（2）下载VQA源码（预测+训练）**
 
 ```bash
 【推荐】git clone https://github.com/PaddlePaddle/PaddleOCR
@@ -82,7 +82,7 @@ pip install -e .
 ```
 
 
-- **（4）安装PP-Layout的`requirements`**
+- **（4）安装VQA的`requirements`**
 
 ```bash
 pip install -r requirements.txt
diff --git a/pplayout/helper/eval_with_label_end2end.py b/ppstructure/vqa/helper/eval_with_label_end2end.py
similarity index 100%
rename from pplayout/helper/eval_with_label_end2end.py
rename to ppstructure/vqa/helper/eval_with_label_end2end.py
diff --git a/pplayout/helper/trans_xfun_data.py b/ppstructure/vqa/helper/trans_xfun_data.py
similarity index 100%
rename from pplayout/helper/trans_xfun_data.py
rename to ppstructure/vqa/helper/trans_xfun_data.py
diff --git a/pplayout/images/input/zh_val_0.jpg b/ppstructure/vqa/images/input/zh_val_0.jpg
similarity index 100%
rename from pplayout/images/input/zh_val_0.jpg
rename to ppstructure/vqa/images/input/zh_val_0.jpg
diff --git a/pplayout/images/input/zh_val_42.jpg b/ppstructure/vqa/images/input/zh_val_42.jpg
similarity index 100%
rename from pplayout/images/input/zh_val_42.jpg
rename to ppstructure/vqa/images/input/zh_val_42.jpg
diff --git a/pplayout/images/result_ser/zh_val_0_ser.jpg b/ppstructure/vqa/images/result_ser/zh_val_0_ser.jpg
similarity index 100%
rename from pplayout/images/result_ser/zh_val_0_ser.jpg
rename to ppstructure/vqa/images/result_ser/zh_val_0_ser.jpg
diff --git a/pplayout/images/result_ser/zh_val_42_ser.jpg b/ppstructure/vqa/images/result_ser/zh_val_42_ser.jpg
similarity index 100%
rename from pplayout/images/result_ser/zh_val_42_ser.jpg
rename to ppstructure/vqa/images/result_ser/zh_val_42_ser.jpg
diff --git a/pplayout/infer_ser.py b/ppstructure/vqa/infer_ser.py
similarity index 100%
rename from pplayout/infer_ser.py
rename to ppstructure/vqa/infer_ser.py
diff --git a/pplayout/infer_ser_e2e.py b/ppstructure/vqa/infer_ser_e2e.py
similarity index 100%
rename from pplayout/infer_ser_e2e.py
rename to ppstructure/vqa/infer_ser_e2e.py
diff --git a/pplayout/labels/labels_ser.txt b/ppstructure/vqa/labels/labels_ser.txt
similarity index 100%
rename from pplayout/labels/labels_ser.txt
rename to ppstructure/vqa/labels/labels_ser.txt
diff --git a/pplayout/requirements.txt b/ppstructure/vqa/requirements.txt
similarity index 100%
rename from pplayout/requirements.txt
rename to ppstructure/vqa/requirements.txt
diff --git a/pplayout/train_ser.py b/ppstructure/vqa/train_ser.py
similarity index 100%
rename from pplayout/train_ser.py
rename to ppstructure/vqa/train_ser.py
diff --git a/pplayout/utils.py b/ppstructure/vqa/utils.py
similarity index 100%
rename from pplayout/utils.py
rename to ppstructure/vqa/utils.py
diff --git a/pplayout/xfun.py b/ppstructure/vqa/xfun.py
similarity index 100%
rename from pplayout/xfun.py
rename to ppstructure/vqa/xfun.py
